@charset "utf-8";
/* CSS Document */

#howto00, #howto01, #howto02, #howto03, #howto04, #howto05, #howto06, #howto07 {
  background:linear-gradient(#5500BB, #7700ff, #EEAAff);
  border: 1px solid #60C;
  color:#FFF;
  text-shadow:#60C 0 0 4px;
}

#howto00:hover, #howto01:hover, #howto02:hover, #howto03:hover, #howto04:hover, #howto05:hover, #howto06:hover, #howto07:hover {
  color:#60C;
  text-shadow:none;
}
#howto00:hover::after, #howto01:hover::after, #howto02:hover::after, #howto03:hover::after, #howto04:hover::after, #howto05:hover::after, #howto06:hover::after, #howto07:hover::after {
  background: #FFF;
}

#howto01_01, #howto01_02, #howto01_03, #howto01_04,
#howto02_01, #howto02_02, #howto02_03, #howto02_04,
#howto03_01, #howto03_02, #howto03_03, #howto03_04, #howto03_05, #howto03_06, #howto03_07,
#howto04_01, #howto04_02, #howto04_03,
#howto05_01, 
#howto06_01, #howto06_02,
#howto07_01 {
  background: #EEF;
  border: 1px solid #60C;
  color:#60C;
  text-shadow:none;
}
#howto01_01:hover, #howto01_02:hover, #howto01_03:hover, #howto01_04:hover,
#howto02_01:hover, #howto02_02:hover, #howto02_03:hover, #howto02_04:hover,
#howto03_01:hover, #howto03_02:hover, #howto03_03:hover, #howto03_04:hover, #howto03_05:hover, #howto03_06:hover, #howto03_07:hover, 
#howto04_01:hover, #howto04_02:hover, #howto04_03:hover,
#howto05_01:hover, 
#howto06_01:hover, #howto06_02:hover,
#howto07_01:hover {
  color:#60C;
  text-shadow:none;
}
#howto01_01:hover::after, #howto01_02:hover::after, #howto01_03:hover::after, #howto01_04:hover::after,
#howto02_01:hover::after, #howto02_02:hover::after, #howto02_03:hover::after, #howto02_04:hover::after,
#howto03_01:hover::after, #howto03_02:hover::after, #howto03_03:hover::after, #howto03_04:hover::after, #howto03_05:hover::after, #howto03_06:hover::after, #howto03_07:hover::after,
#howto04_01:hover::after, #howto04_02:hover::after, #howto04_03:hover::after,
#howto05_01:hover::after, 
#howto06_01:hover::after, #howto06_02:hover::after,
#howto07_01:hover::after  {
  background: #FFF;
}


/* アクティブボタン */
#howto00, #howto00:hover, #howto00:hover::after {
  background:linear-gradient(#006600, #66FF66);
  border: 1px solid #060;
  color:#FFF;
  text-shadow:#060 0 0 4px;
}

#howto00.btn_01::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
}
#howto00.btn_01:hover::after {
  -webkit-transform: scale(0);
  transform: scale(0);
  border-radius:3px;
}